PETSc version 3.15.5
Fix/Edit manual page

# TSMonitorLGCtxDestroy

Destroys a line graph context that was created with TSMonitorLGCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorLGCtxDestroy(TSMonitorLGCtx *ctx)

Collective on TSMonitorLGCtx

### Input Parameter

| ctx | - the monitor context

### See Also

TSMonitorLGCtxCreate(), TSMonitorSet(), TSMonitorLGTimeStep();

### Level

intermediate

### Location

src/ts/interface/ts.c

### Examples

src/ts/tutorials/extchemfield.c.html
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages